/**/
/********************** Eileen Fisher 2019 - by Hercules Schonfeldt *********************/
/**/
/**/
/********************** Global *********************/
/**/
html{font-size: 10px;}

.ef-gotham{font-family: 'Gotham SSm A','Gotham SSm B' !important;}
.ef-gotham-narrow{font-family: 'Gotham Narrow SSm A','Gotham Narrow SSm B' !important;}

.ef-preheader-lkp {
    font-family:"Gotham SSm A","Gotham SSm B";
    font-weight: 500;
    font-size: 1.5rem;       /*15px*/
    line-height: 1.5rem;     /*15px*/
    text-transform: uppercase;
}
.ef-deck-copy-lkp {
    font-family:"Gotham Narrow SSm A", "Gotham Narrow SSm B";
    font-weight: 300;
    font-size: 1.6rem;            /*16px*/
    line-height: 2rem;      /*20px*/
    letter-spacing: -0.25px;
    margin-top: 0px;
    margin-bottom: 18px;
}
.ef-cta-lkp-small, .ef-deck-copy-lkp-small {
    font-family:"Gotham Narrow SSm A", "Gotham Narrow SSm B";
    font-weight: 400;
    font-size: 1.2rem;        /*12px*/
    line-height: 1.6rem;          /*16px*/
    letter-spacing: 0px;
}
.ef-cta-lkp{
    font-family:"Gotham Narrow SSm A", "Gotham Narrow SSm B";
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 1.5;
    margin-top: 0px!important; 
}
.ef-underline {
   text-decoration: none; 
   position: relative;
   display: inline-block;
 }   
.ef-underline:after {
    position: absolute;
    height: 1px;
    margin: 0 auto;
    content: '';
    left: 0;
    right: 0;
    width: 100%;
    color: #000;
    background-color: #000;
    bottom: 0px; /* adjust this to move up and down. you may have to adjust the line height of the paragraph if you move it down a lot. */
}
.ef-cta-lkp.ef-underline:hover:after{ 
    height: 2px;
    transition-delay: 0.1s;
}
.ef-underline-white {
   text-decoration: none; 
   position: relative;
   display: inline-block;
 }   
.ef-underline-white:after {
    position: absolute;
    height: 1px;
    margin: 0 auto;
    content: '';
    left: 0;
    right: 0;
    width: 100%;
    color: #000;
    background-color: #fff;
    bottom: 0; /* adjust this to move up and down. you may have to adjust the line height of the paragraph if you move it down a lot. */
}

/**/
/********************** End Global *********************/
/**/

/*Lockup 1*/
.ef-headline-lkp-a {
    font-family:"Gotham SSm A","Gotham SSm B";
    font-weight: 700;
    font-size: 6.5rem;      /*65px*/
    line-height: 6.3rem;    /*63px*/
    letter-spacing: -0.5px;
    margin-top:8px;
    margin-bottom:0;
}
/*Lockup 2*/
.ef-headline-lkp-b {
    font-family:"Gotham SSm A","Gotham SSm B";
    font-weight: 700;
    font-size: 4.5rem;       /*45px*/
    line-height: 4.5rem;     /*45px*/
    letter-spacing: -0.5px;
    margin-top:6px;
    margin-bottom:0;
}
/*Lockup 3*/
.ef-headline-lkp-c {
    font-family:"Gotham SSm A","Gotham SSm B";
    font-weight: 700;
    font-size: 3.4rem;      /*34px*/
    line-height: 3.4rem;    /*34px*/
    letter-spacing: -0.5px;
    margin-top:6px;
    margin-bottom:9px;
    text-transform: lowercase;
}
/*Lockup 4*/
.ef-headline-lkp-d {
    font-family:"Gotham SSm A","Gotham SSm B";
    font-weight: 700;
    font-size: 2.8rem;       /*28px*/
    line-height: 2.8rem;     /*28px*/
    letter-spacing: -0.5px;
    margin-top: 6px;
    margin-bottom: 8px;
    text-transform: uppercase;
}
/*Lockup 5*/
.ef-headline-lkp-e {
    font-family:"Gotham SSm A","Gotham SSm B";
    font-weight: 700;
    font-size: 2.2rem;       /*22px*/
    line-height: 2.2rem;     /*22px*/
    letter-spacing: -0.5px;
    margin-top: 4px;
    margin-bottom: 7px;
    text-transform: uppercase;
}
/*Lockup 6*/
.ef-headline-lkp-f {
    font-family: "Gotham SSm A","Gotham SSm B";
    font-weight: 700;
    font-size: 3.8rem;        /*38px*/
    line-height: 3.6rem;       /*36px*/
    letter-spacing: -0.5px;
    margin-top: 6px;
    margin-bottom: 8px;
    text-transform: uppercase;
}
/*Lockup 7*/
.ef-headline-lkp-g {
    font-family: "Gotham SSm A","Gotham SSm B";
    font-weight: 700;
    font-size: 6.5rem;        /*65px*/
    line-height: 6.5rem;       /*65px*/
    letter-spacing: -0.33px;
    text-transform: uppercase;
}
.ef-preheader-lkp-g {
    font-family: "Gotham SSm A","Gotham SSm B";
    font-weight: 300;
    font-size: 3.4rem;        /*34px*/
    line-height: 3.4rem;       /*34px*/
    letter-spacing: 0;
    margin-bottom: 14px;
}
.ef-description-lkp-g {
    font-family: 'Gotham Narrow SSm A','Gotham Narrow SSm B';
    font-weight: 300;
    font-size: 1.6rem;        /*16px*/
    line-height: 2.0rem;       /*20px*/
    letter-spacing: -0.5px;
    margin-top: 18px;
}
/*Lockup 8*/
.ef-headline-lkp-h {
    font-family: "Gotham SSm A","Gotham SSm B";
    font-weight: 700;
    font-size: 4.5rem;        /*45px*/
    line-height: 4.5rem;       /*45px*/
    letter-spacing: -1.63px;
    text-transform: uppercase;
}
.ef-preheader-lkp-h {
    font-family: "Gotham SSm A","Gotham SSm B";
    font-weight: 300;
    font-size: 2.8rem;        /*28px*/
    line-height: 2.8rem;       /*28px*/
    letter-spacing: -0.9px;
    margin-bottom: 14px;
}
.ef-headline-banner-h {
	font-family: "Gotham Narrow SSm A", "Gotham Narrow SSm B";
	font-size: 3.2rem;
	line-height: 3.2rem;
	font-weight: 300;
	letter-spacing: 0;
}

.ef-preheader-lkp-light,
.ef-headline-lkp-light {
    font-weight: 300;
}

.ef-preheader-lkp-medium,
.ef-headline-lkp-medium {
    font-weight: 500;
}

.ef-preheader-lkp-bold,
.ef-headline-lkp-bold {
    font-weight: 700;
}

.ef-preheader-lkp-black,
.ef-headline-lkp-black {
    font-weight: 900;
}

/*Lockup 9*/
.ef-headline-banner-i {
	font-size: 6.5rem;
	line-height: 6.3rem;
	font-weight: 900;
	font-family: "Gotham Narrow SSm A", "Gotham Narrow SSm B";
}

.ef-preheader-banner-i {
	font-size: 2rem;
	line-height: 2.4rem;
	font-family: "Gotham Narrow SSm A", "Gotham Narrow SSm B";
	font-weight: 300;	
}

/*Lockup 10*/
.ef-headline-banner-j {
	font-size: 4.5rem;
	line-height: 4.5rem;
	font-weight: 900;
	font-family: "Gotham SSm A", "Gotham SSm B";
}

.ef-description-banner-j {
	font-size: 1.6rem;
	line-height: 2rem;
	font-family: "Gotham Narrow SSm A", "Gotham Narrow SSm B";
	font-weight: 300;
}

/**/
/**********************Promo/Sale Banner*********************/
/**/
.ef-headline-banner{
    font-family: "Gotham SSm A","Gotham SSm B";
    font-weight: 700;
    font-size: 3.2rem;            /*32px*/
    line-height: 3.4rem;      /*34px*/
    letter-spacing: -0.5px;
    margin-top:10px;
    text-transform: uppercase;
}
.ef-deck-copy-banner {
    font-family: "Gotham Narrow SSm A", "Gotham Narrow SSm B";
    font-weight: 400;
    font-size: 2.2rem;       /*22px*/
    line-height: 2.5rem;    /*25px*/
    letter-spacing: 0;
    margin-top:10px;
}
.ef-cta-banner{
  font-family: "Gotham Narrow SSm A", "Gotham Narrow SSm B";
  font-weight: 500;
  font-size: 0.9375rem;
  line-height: 0.9375rem;
  text-transform: uppercase;
}
.ef-underline-banner {
   text-decoration: none; 
   position: relative;
   display: inline-block;
 }   
.ef-underline-banner:after {
    position: absolute;
    height: 1px;
    margin: 0 auto;
    content: '';
    left: 0;
    right: 0;
    width: 100%;
    color: #000;
    background-color: #000;
    bottom: 0; /* adjust this to move up and down. you may have to adjust the line height of the paragraph if you move it down a lot. */
}
.ef-cta-banner.ef-underline-banner:hover:after{ 
    height: 3px;
    transition-delay: 0.1s;
}
/**/ 
/**********************Quotes*********************/
/**/
.ef-deck-copy-quote {
    font-family: "Gotham Narrow SSm A", "Gotham Narrow SSm B";
    font-weight: 400;
    font-size: 2rem;      /*20px*/
    line-height: 2.4rem;     /*24px*/
    letter-spacing: 0;
    margin-top:10px;
}
.ef-name-quote {
    font-family: "Gotham Narrow SSm A", "Gotham Narrow SSm B";
    font-weight: 700;
    font-size: 1.8rem;     /*18px*/
    line-height: 2.4rem;     /*24px*/
    letter-spacing: 0;
    margin-top:10px;
}
.ef-width-lockup-half{   max-width:17%;}
.ef-width-lockup-medium{ max-width:26%;}
.ef-width-lockup-full{   max-width:34%;}
/* Tablet */
@media (max-width: 960px) {
	.ef-headline-lkp-g, .ef-headline-lkp-h {
    font-size: 4.5rem;    /*45px*/
    line-height: 4.5rem;  /*45px*/
    }
    .ef-preheader-lkp-g, .ef-preheader-lkp-h {
    font-size: 2.2rem;    /*22px*/
    line-height: 2.3rem;  /*23px*/
    letter-spacing: 0;
    margin-top: 5px;
    }
}
/* Mobile */
@media (max-width: 768px) {
.ef-headline-lkp-g, .ef-headline-lkp-h {
    font-size: 2.6rem;    /*26px*/
    line-height: 2.8rem;  /*28px*/
    }
.ef-preheader-lkp-g, .ef-preheader-lkp-h {
    font-size: 1.9rem;    /*19px*/
    line-height: 1.9rem;  /*20px*/
    letter-spacing: 0;
    }
.ef-description-lkp-g {
	margin-top: 9px;
}
.ef-headline-banner-h {
	font-size: 1.8rem;
	line-height: 2.1rem;
}

.ef-headline-banner-i {
	font-size: 3.4rem;
	line-height: 3.4rem;
}
.ef-preheader-banner-i,
.ef-description-banner-j {
	font-size: 1.6rem;
	line-height: 1.9rem;
}
.ef-headline-banner-j {
	font-size: 2.6rem;
	line-height: 2.2rem;
}

.ef-deck-copy-lockup {
    font-size:1.6rem ;    /*16px*/
    line-height: 1.9rem;  /*19px*/
    }
.ef-cta-lockup {
  font-size: 1.4rem;      /*14px*/
  line-height: 1.4rem;    /*14px*/
    }
.ef-headline-lkp-a, .ef-headline-lkp-b, .ef-headline-lkp-c, .ef-headline-lkp-d, .ef-headline-lkp-e, .ef-headline-lkp-f{
    font-size: 2.6rem;    /*26px*/
    line-height: 2.6rem;    /*26px*/
    margin-bottom: 8px;       /*8px*/
    margin-top: 0;
    }
.ef-headline-lkp-small{
    font-size: 2.2rem;    /*22px*/
    line-height: 2.2rem;    /*22px*/
    } 
    /* Small Margin Mobile
 ========================================================================== */
    .ef-margin-small\@s {
      margin-bottom: 15px;
    }
    * + .ef-margin-small\@s {
      margin: 15px !important;
    }
    .ef-margin-small-top\@s {
      margin-top: 15px !important;
    }
    .ef-margin-small-bottom\@s {
      margin-bottom: 15px !important;
    }
    .ef-margin-small-left\@s {
      margin-left: 15px !important;
    }
    .ef-margin-small-right\@s {
      margin-right: 15px !important;
    }   
}




